Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client
Interface Event.NativePreviewHandler

All Superinterfaces:
  EventHandler

Enclosing class:
  Event

    public static interface Event.NativePreviewHandler

extends EventHandler

Handler interface for `Event.NativePreviewEvent` events.

Method Summary
`void` | `onPreviewNativeEvent(Event.NativePreviewEvent event)` Called when `Event.NativePreviewEvent` is fired.

Method Detail

### onPreviewNativeEvent

    void onPreviewNativeEvent(Event.NativePreviewEvent event)

  Called when `Event.NativePreviewEvent` is fired.

  Parameters:
    `event` - the `Event.NativePreviewEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD